//
//  AppController.m
//  PSMSlideshow
//
//  Created by John Pannell on 9/29/06.
//  Copyright 2006 Positive Spin Media. All rights reserved.
//

#import "AppController.h"
#import "WindowController.h"

@implementation AppController

- (void)awakeFromNib
{
    [self newWindow:self];
}

- (IBAction)newWindow:(id)sender
{
    // put up a window
    WindowController *newWindow = [[WindowController alloc] initWithWindowNibName:@"Window"];
    [newWindow showWindow:self];
    [[newWindow window] orderFront:self];
}

@end
